<BuildingBlocks_Style.MobiglasLauncher __id="be4afd6a-ce6c-40a0-8973-49a30305dbca" __path="libs/foundry/records/ui/buildingblocks/styles/mobiglaslauncher.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
  </colorStyles>
  <entries>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="GenericElement">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions />
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="StrokeColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="IconElement">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="8b9ef179-6e50-456f-a67f-21de88e96f51" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="0" g="0" r="255" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="InfoPanelValueText">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b5395a75-7479-4026-8597-c6348321fe4c" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="93" g="238" r="131" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="LauncherButtonFrameDefault">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="5f5d2742-383a-4abe-b505-d12db2a3360e" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="8" b="255" g="78" r="0" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="99" r="41" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="LauncherButtonFrameHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAllOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAllOfTag">
                  <tags 5f5d2742-383a-4abe-b505-d12db2a3360e="5f5d2742-383a-4abe-b505-d12db2a3360e" b567faeb-8da9-4d5f-a220-369531071389="b567faeb-8da9-4d5f-a220-369531071389" />
                </BuildingBlocks_StyleSelectorConditionAllOfTag>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="8" b="255" g="78" r="0" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="LauncherButtonFrameSelected">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAllOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAllOfTag">
                  <tags 5f5d2742-383a-4abe-b505-d12db2a3360e="5f5d2742-383a-4abe-b505-d12db2a3360e" 797684dc-56d9-452f-9496-e0b7a2ae8dac="797684dc-56d9-452f-9496-e0b7a2ae8dac" />
                </BuildingBlocks_StyleSelectorConditionAllOfTag>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="49" b="255" g="178" r="0" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="181" r="154" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="AppNameHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
            <BuildingBlocks_StyleSelectorConditionType __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionType" type="Text" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="Alpha" value="1.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HomeButtonSelected">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionAllOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAllOfTag">
              <tags c1e1ba97-be8c-43f0-8414-be064cee82b7="c1e1ba97-be8c-43f0-8414-be064cee82b7" 797684dc-56d9-452f-9496-e0b7a2ae8dac="797684dc-56d9-452f-9496-e0b7a2ae8dac" />
            </BuildingBlocks_StyleSelectorConditionAllOfTag>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorSolid">
            <color __type="SRGBA8" a="255" b="255" g="110" r="88" />
          </color>
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="HomeButtonDefault">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="c1e1ba97-be8c-43f0-8414-be064cee82b7" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" color="None" field="FillColor" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
  </entries>
  <textFieldModifiers />
</BuildingBlocks_Style.MobiglasLauncher>